MediaWiki:Mobile.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 2: Строка 2:
/* Скрываем подкатегории в мобильной версии */
/* Скрываем подкатегории в мобильной версии */
.ns-14 .mw-category-generated {
.ns-14 .mw-category-generated {
   display: none !important;
   display: none ;
}
}
/* Для мобильной версии скрываем блоки подкатегорий */
/* Для мобильной версии скрываем блоки подкатегорий */
.mw-mf-page .mw-category-generated {
.mw-mf-page .mw-category-generated {
   display: none !important;
   display: none ;
}
}
#mw-category-generated {
#mw-category-generated {
   display: none !important;
   display: none ;
}
}


div.mw-category-generated {
div.mw-category-generated {
   display: none !important;
   display: none ;
}
}